View Issue Details

IDProjectCategoryView StatusLast Update
0000593SpeedFanConfigurationpublic2006-07-11 16:01
Reporterpeter42Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status acknowledgedResolutionopen 
PlatformGateway 7200XLOSXPOS Version5.01.2600 (SP2)
Product Version4.28 
Target VersionFixed in Version 
Summary0000593: No Fan Speed Control
DescriptionAll readings seem ok but the fans cannot be controlled at all.
Intel motherboard D915GSN.
Additional InformationFrom Read window:
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801FB ICH6 SMBUS at $4000
Scanning ISA BUS at $0290...
SuperIO Chip=LPC47m182 (PLEASE REPORT)
Scanning Intel SMBus at $4000...
EMC6D103 (PLEASE REPORT) (ID=$68) found on SMBus at $2E
SMART Enabled for drive 0
Found WDC WD2500JD-22HBB0 (250.1GB)
SMART Enabled for drive 1
Found WDC WD2500JD-22HBB0 (250.1GB)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

Jagz64

2006-07-08 04:27

reporter   ~0001797

It seems like you are having the same issue as me
Error loading event.
--------------
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
---------------
Have you overclocked your machine by any chance. ??

peter42

2006-07-08 15:22

reporter   ~0001799

Last edited: 2006-07-08 23:03

Factory configured Gateway 7200XL, P4, 3.4GHz, no overclock.
I have also run speedfan on another machine(stock HP) and the fan control does work on it. Also with the fan control working on the HP I still get the same "error loading event" message.

Jagz64

2006-07-08 22:54

reporter   ~0001800

not to sure what the problem is and i donno why
it happens.

why is this happening alf? - lol

almico

2006-07-11 11:10

administrator   ~0001806

You should upload your SEND REPORT. Anyway: most Intel boards can change fan speeds. Enter CONFIGURE / ADVANCED and change PWM MODE to MANUAL or SOFTWARE CONTROLLED.

2006-07-11 15:59

 

Report.txt (43,531 bytes)
SpeedFan version : SpeedFan 4.28
Motherboard model : D915GSE

*****************************

BIOS CopyRight : GATEWA - 7c6
BIOS Date : 11/16/04
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Pentium(R) 4 CPU 3.40GHz family 15 model 3 stepping 4 brand 0 3400 MHz (0 bytes level 1 - 1.0 Mb level 2 - 0 bytes level 3)
Running at 3400 MHz
I Agree to receive beta versions : ON

*****************************

EMC6D103 on Intel SMBus at $2E CPU : 48.0   min=47.0   max=54.0   mean=48.4
EMC6D103 on Intel SMBus at $2E Internal Temp : 29.0   min=29.0   max=31.0   mean=29.4
EMC6D103 on Intel SMBus at $2E Remote Temp : 46.0   min=45.0   max=46.0   mean=45.6
EMC6D103 on Intel SMBus at $2E Fan1 : 920   min=824   max=920   mean=917
EMC6D103 on Intel SMBus at $2E Fan2 : 0   min=0   max=0   mean=0
EMC6D103 on Intel SMBus at $2E Fan3 : 0   min=0   max=0   mean=0
EMC6D103 on Intel SMBus at $2E Fan4 : 940   min=719   max=967   mean=940
EMC6D103 on Intel SMBus at $2E Pwm1 : 40%   min=40%   max=40%   mean=40%
EMC6D103 on Intel SMBus at $2E Pwm2 : 36%   min=33%   max=36%   mean=35%
EMC6D103 on Intel SMBus at $2E Pwm3 : 36%   min=33%   max=36%   mean=35%
EMC6D103 on Intel SMBus at $2E +2.5V : 1.47   min=1.47   max=1.47   mean=1.47
EMC6D103 on Intel SMBus at $2E Vcore : 1.32   min=1.30   max=1.32   mean=1.32
EMC6D103 on Intel SMBus at $2E +3.3V : 3.27   min=3.27   max=3.29   mean=3.27
EMC6D103 on Intel SMBus at $2E +5V : 5.10   min=5.10   max=5.12   mean=5.10
EMC6D103 on Intel SMBus at $2E +12V : 12.19   min=11.94   max=12.19   mean=12.15
HD0 (250.1GB) on SMART at $0 HD0 : 39.0   min=39.0   max=39.0   mean=39.0
WDC WD2500JD-22HBB0 (drive 0) : fitness=93%   performance=93%
HD1 (250.1GB) on SMART at $1 HD1 : 35.0   min=35.0   max=35.0   mean=35.0
WDC WD2500JD-22HBB0 (drive 1) : fitness=93%   performance=93%

*****************************

HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Remote Temp --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
CPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 
Internal Temp --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Fan4 --> active=ON  chip=0  index=4
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
+2.5V --> active=ON  chip=0  index=1
Vcore --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : OFF
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\W\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : Intel 82801FB ICH6
SMBus Base Address : $3000
SMBus Revision : 00000003
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 25808086 Vendor : 8086 Device : 2580 (rev 04) - Intel Corporation 915G/P/GV Host Bridge / DRAM Controller
00: 8086 2580 0006 2090 0004 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107B 3032 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9000 FED1 4000 FED1 0000 E000 8000 FED1 0000 0002 0003 B800 0000 0000 0000 0000
60: 3001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 1111 3311 0033 0000 0000 1A40 0039
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 F15F 0000
E0: 0009 2109 B302 089B 0002 0000 0000 0000 0000 0000 0000 0000 0000 0005 0000 0000

Bus : 00 Device: 01 Function : 00 --> 25818086 Vendor : 8086 Device : 2581 (rev 04) - Intel Corporation 915G/P/GV, 925X/XE? Host-PCI Express Bridge
00: 8086 2581 0007 0010 0004 0604 0000 0001 0000 0000 0000 0000 0100 0001 2020 2000
20: 5010 5010 4000 4FF0 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C802 0000 0000 800D 0000 8086 0000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 0000 0000 0000 0000 2501 0201 0040 1101 2580 0000 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0004 0001 0000 0000 0000 0005 0000 0000

Bus : 00 Device: 28 Function : 00 --> 26608086 Vendor : 8086 Device : 2660 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW PCI Express Port 1
00: 8086 2660 0007 0010 0003 0604 0000 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: 5030 5030 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0004
40: 8010 0141 0FE0 0000 0000 0010 4C11 0101 0000 1001 0560 0008 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 2660 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 28 Function : 01 --> 26628086 Vendor : 8086 Device : 2662 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW PCI Express Port 2
00: 8086 2662 0007 0010 0003 0604 0000 0081 0000 0000 0000 0000 0300 0003 00F0 2000
20: 5040 5040 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0004
40: 8010 0141 0FE0 0000 0000 0010 4C11 0201 0000 1001 0560 0010 0000 0048 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 2662 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 28 Function : 02 --> 26648086 Vendor : 8086 Device : 2664 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW PCI Express Port 3
00: 8086 2664 0007 0010 0003 0604 0000 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: 5050 5050 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0004
40: 8010 0141 0FE0 0000 0000 0010 4C11 0301 0000 1001 0560 0018 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 2664 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 28 Function : 03 --> 26668086 Vendor : 8086 Device : 2666 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW PCI Express Port 4
00: 8086 2666 0007 0010 0003 0604 0000 0081 0000 0000 0000 0000 0500 0005 00F0 2000
20: 5060 5060 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0004
40: 8010 0141 0FE0 0000 0000 0010 4C11 0401 0000 1001 0560 0020 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 2666 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8011 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 29 Function : 00 --> 26588086 Vendor : 8086 Device : 2658 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW USB UHCI Controller
00: 8086 2658 0005 0280 0003 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 3081 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 29 Function : 01 --> 26598086 Vendor : 8086 Device : 2659 (rev 03) - Intel Corporation 82801FB/FR/FW/FRW USB UHCI Controller
00: 8086 2659 0005 0280 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 3061 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 29 Function : 02 --> 265A8086 Vendor : 8086 Device : 265A (rev 03) - Intel Corporation 82801FB/FR/FW/FRW USB UHCI Controller
00: 8086 265A 0005 0280 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 3041 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 29 Function : 03 --> 265B8086 Vendor : 8086 Device : 265B (rev 03) - Intel Corporation 82801FB/FR/FW/FRW USB UHCI Controller
00: 8086 265B 0005 0280 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 3021 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 0410 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 29 Function : 07 --> 265C8086 Vendor : 8086 Device : 265C (rev 03) - Intel Corporation 82801FB/FR/FW/FRW USB 2.0 EHCI Controller
00: 8086 265C 0006 0290 2003 0C03 0000 0000 0000 5020 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107B 3032 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 0000 0000 0000 0001 0000 0000 C000 0000 3FF7 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 5555 00FF 0020 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 8000 0900 8C88 0040 0F80 0003 1786 0000

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev D3) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01D3 0604 0000 0001 0000 0000 0000 0000 0600 2006 1010 2280
20: 5000 5000 FFF1 0001 FFFF FFFF 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0001 0000 0000 0000 000D 0000 107B 3032 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 31 Function : 00 --> 26408086 Vendor : 8086 Device : 2640 (rev 03) - Intel Corporation 82801FB/FR LPC Interface Bridge
00: 8086 2640 0007 0200 0003 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8B8B 8A8B 00D0 0000 8B80 898B 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 140F 0681 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0200 0004 0001 0000 0000 0000 0300 0000 0000 0000 0000 0000 0000 0800 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C0C0 0000 0002 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 C001 FED1 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 31 Function : 01 --> 266F8086 Vendor : 8086 Device : 266F (rev 03) - Intel Corporation 82801FB/FBM Ultra ATA Storage Controllers - 266F
00: 8086 266F 0005 0280 8A03 0101 0000 0000 30D9 0000 30ED 0000 30D1 0000 30E9 0000
20: 30B1 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 010B 0000
40: E377 0000 000B 0000 0003 0022 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 31 Function : 02 --> 26518086 Vendor : 8086 Device : 2651 (rev 03) - Intel Corporation 82801Fb SATA Controller
00: 8086 2651 0005 02B0 8F03 0101 0000 0000 30C9 0000 30E5 0000 30C1 0000 30E1 0000
20: 30A1 0000 0000 0000 0000 0000 107B 3032 0000 0000 0070 0000 0000 0000 0213 0000
40: 8008 8008 0000 0000 0005 0101 0000 0000 0000 0000 5000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4002 0000 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 003F 0182 00C0 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 00 Device: 31 Function : 03 --> 266A8086 Vendor : 8086 Device : 266A (rev 03) - Intel Corporation 82801FB/FR/FW/FRW SMBus Controller
00: 8086 266A 0001 0280 0003 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 3001 0000 0000 0000 0000 0000 107B 3032 0000 0000 0000 0000 0000 0000 020A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F80 0003 0000 0000

Bus : 01 Device: 00 Function : 00 --> 5D571002 Vendor : 1002 Device : 5D57 (rev 00) - <Unknown device>
00: 1002 5D57 0007 0010 0000 0300 0000 0080 000C 4000 0000 0000 0004 5010 0000 0000
20: 2001 0000 0000 0000 0000 0000 1002 0302 0000 6000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 1002 0302 5801 0602 0000 0000 8010 0001 04A0 012C
60: 0910 0000 AD01 0000 0040 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 5D771002 Vendor : 1002 Device : 5D77 (rev 00) - <Unknown device>
00: 1002 5D77 0000 0010 0000 0380 0000 0000 0004 5011 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 0303 0000 0000 0050 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 0602 0003 0000 0010 0001 0480 0000
60: 0000 0000 AD01 0000 0000 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 01 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0004 0401 0000 0080 1001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 2004 0000 0000 00DC 0000 0000 0000 0116 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 01 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0016 0210 1004 0C00 0000 0080 5000 5001 0000 5001 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 0215 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000

Bus : 06 Device: 02 Function : 00 --> 2F2014F1 Vendor : 14F1 Device : 2F20 (rev 00) - <Unknown device>
00: 14F1 2F20 0007 0290 0000 0780 0000 0000 0000 5000 1041 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 14F1 2000 0000 0000 0040 0000 0000 0000 0112 0000
40: 0001 C022 0000 0000 1256 0001 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 05 Function : 00 --> 581111C1 Vendor : 11C1 Device : 5811 (rev 61) - Agere Systems FW322/323 1394A PCI PHY/Link Open Host Ctrlr I/F
00: 11C1 5811 0016 0290 1061 0C00 0000 0000 4000 5001 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 107B 3032 0000 0000 0044 0000 0000 0000 0111 180C
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 1100 0011 E3DE 009F 0000 0000 0000 0000
80: 1100 0011 E3DE 009F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $2E --> <EMC6D103> (SMBus at $3000) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 71 71 BE C4 C3 31 1D 2D FB 16 FF FF FF FF 65 17   qq...1.-......e.
30: 66 56 56 00 00 00 00 00 00 00 00 00 00 00 5C 68   fVV...........\h
40: 05 0B 00 00 00 FF 00 FF 00 FF 00 FF 00 FF 81 7F   ................
50: 81 7F 81 7F FF FF FF FF FF FF FF FF 02 C2 C2 9A   ................
60: 7A 7A E8 88 66 4C 4C 36 2D 2D 46 37 37 45 50 00   zz..fLL6--F77EP.
70: 66 4C 4C 09 09 09 09 09 09 00 30 00 40 00 EC 18   fLL.......0.@...
80: 1E A4 0E 00 00 E0 3E 96 FD 00 40 40 09 09 0A 00   ......>...@@....
90: 04 04 04 04 0C 0C 0C 5A F1 00 00 00 23 00 00 00   .......Z....#...
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $3000) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $32 --> <Unknown> (SMBus at $3000) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $44 --> <Unknown> (SMBus at $3000) (No error)
00: 00 00 00 04 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $3000) (No error)
00: 80 08 07 0D 0B 01 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 11   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 11 D1   ................
40: 2C FF FF FF FF FF FF FF 0C 38 56 44 44 54 36 34   ,........8VDDT64
50: 36 34 41 47 2D 34 30 42 44 42 20 0B 00 04 2A A8   64AG-40BDB ...*.
60: 07 AF E9 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $3000) (No error)
00: 80 08 07 0D 0B 01 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 11   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 11 D1   ................
40: 2C FF FF FF FF FF FF FF 0C 38 56 44 44 54 36 34   ,........8VDDT64
50: 36 34 41 47 2D 34 30 42 44 42 20 0B 00 04 2A A8   64AG-40BDB ...*.
60: 07 AF E8 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $3000) (No error)

*****************************

Retry attempts info for SMBus at $3000
  [ -1]=165
  [  1]=165

*****************************

Scanning SMBus at $3000...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM #2
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB


*****************************



*****************************

Can change fan speeds : NO
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : NO

*****************************

WMI interface is registered : ON
MB manufacturer: Intel Corporation
MB model: D915GSE
MB version: AAC77848-103
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Intel Corporation
  Name = Base Board
  PoweredOn = True
  Product = D915GSE
  SerialNumber = BTSE44604491
  Tag = Base Board
  Version = AAC77848-103
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : Intel Corporation
MBModel : D915GSE
MBVersion : AAC77848-103
BIOSVendor : Intel Corp.
BIOSVersion : SE91510J.15A.1990.2004.1116.0948
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 F0 03 07 80 98 09 78 01 00 00 00 23 03
  -> 'Intel Corp.'
  -> 'SE91510J.15A.1990.2004.1116.0948'
  -> '11/16/2004'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 A0 5E E6 97 E8 1D B2 11 80 00 A9 31 D3 3E FE 3E 06
  -> 'Gateway                         '
  -> '7200XL CTO                      '
  -> '4000958                 '
  -> '0034624516                      '
Structure   2 - 0002 - fixed len is 16 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 01 00 00 00 00 00 00
  -> 'Intel Corporation'
  -> 'D915GSE'
  -> 'AAC77848-103'
  -> 'BTSE44604491'
  -> 'Base Board Asset Tag'
  -> 'Base Board Chassis Location'
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 01 01 00 00 00 00
  -> 'Gateway                         '
  -> 'TGX                     '
  -> '0034624516                      '
  -> '                                '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 02:51:21

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801FB ICH6 SMBUS at $3000
Scanning ISA BUS at $0290...
SuperIO Chip=LPC47m182 (PLEASE REPORT)
Scanning Intel SMBus at $3000...
EMC6D103 (PLEASE REPORT) (ID=$68) found on SMBus at $2E
SMART Enabled for drive 0
Found WDC WD2500JD-22HBB0 (250.1GB)
SMART Enabled for drive 1
Found WDC WD2500JD-22HBB0 (250.1GB)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED1C001
  FuncDis=$00000071
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801FB ICH6 SMBUS at $3000
HST_CNT=$0C
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
INFO: ISA seems to be unused
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$74 r[$21]=$01 r[$07]=$03 
NEW --> SuperIO chip=SMSC LPC47m182 (PLEASE REPORT) ($002E)
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$74 r[$21]=$01 r[$07]=$03 
ITE r[$20]=$74 r[$21]=$01 r[$22]=$09 r[$07]=$03 
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $74 $01 $00 $00
SuperIO Chip=LPC47m182 (PLEASE REPORT)
Scanning Intel SMBus at $3000...
Something is at address $2E
EMC6D103 (PLEASE REPORT) (ID=$68) found on SMBus at $2E
 -> PWM 1 mode : On zone 1 auto
 -> PWM 2 mode : Controlled by hottest of zone 1,2,3
 -> PWM 3 mode : Controlled by hottest of zone 1,2,3
 -> PWMOUT1 clock : 23.14Hz
 -> PWMOUT2 clock : 23.14Hz
 -> PWMOUT3 clock : 23.14Hz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 04 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250.1
End of DEBUG DATA for drive 0
Found WDC WD2500JD-22HBB0 (250.1GB)
Found WDC WD2500JD-22HBB0 Firmware revision <08.02D08> (250.1GB) Serial <WD-WCAL72239650>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5970 $1D1C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$88  WORST=$84  RAW=$000000001644  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000CB  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000001EB  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C5  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6F  WORST=$5B  RAW=$000000000027  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 39C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 30401
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 250.1
End of DEBUG DATA for drive 1
Found WDC WD2500JD-22HBB0 (250.1GB)
Found WDC WD2500JD-22HBB0 Firmware revision <08.02D08> (250.1GB) Serial <WD-WCAL72237252>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5970 $1D1C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$85  WORST=$81  RAW=$0000000016DA  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000011C  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000001E6  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C5  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$73  WORST=$63  RAW=$000000000023  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 35C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is Intel Corporation D915GSE
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor no longer detected -->
Old sensor properly detected -->
  HD0 (250.1GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (250.1GB) on SMART @ $1
PWM from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Speed01 0 100
  not found in list
PWM from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Speed02 0 100
  not found in list
PWM from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Speed03 0 100
  not found in list
Temperature from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  CPU 40 50 0
  not found in list
Temperature from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Remote Temp 40 50 0
  not found in list
Temperature from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Internal Temp 40 50 0
  not found in list
Temperature from WDC WD2500JD-22HBB0WD-WCAL72239650 -->
  HD0 40 50 0
  properly added
Temperature from WDC WD2500JD-22HBB0WD-WCAL72237252 -->
  HD1 40 50 0
  properly added
Fan from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Fan1
  not found in list
Fan from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Fan2
  not found in list
Fan from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Fan3
  not found in list
Fan from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Fan4
  not found in list
Volt from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  +2.5V
  not found in list
Volt from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  Vcore
  not found in list
Volt from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  +3.3V
  not found in list
Volt from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  +5V
  not found in list
Volt from UNKNOWN (EMC6D103@$2E(onSMBusIntel@$4000)) -->
  +12V
  not found in list
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...
--------------------
NOTE:
Sandra reports motherboard as D915GSE, Version AAC77848-103.
(Gateway said D915GSN)
Report.txt (43,531 bytes)

peter42

2006-07-11 16:01

reporter   ~0001815

Last edited: 2006-07-11 18:42

Almico, Thanks for your reply.
That computer is not connected to the internet so I ran the report and uploaded it as a .txt file.. hope thats ok.. there is also a small comment at the end..
I had uploaded the debug file and thought that was all you needed. Sorry I did not upload the report initially.
Gateway lists my motherboard as a G915GSN but SW reads it as G915GSE.

Manual configuration Works! Thanks!
Speedfan shows 3 fans.. I set all three to manual.
Fan1 controls fan at front of machine blowing on the CPU.
Fan3 controls fan at rear of machine (exit air).
Fan2 control does nothing that I can see and rpm=0.
Fans 1 and 3 have a min speed (900rpm) and I cannot stop them, but I can control them smoothly to maximum. I am happy to have control since my cpu runs about 61C under load and increasing speed 15% drops cpu to 57C.

Automatic Fan also works..Thanks again!

Issue History

Date Modified Username Field Change
2006-07-08 01:09 peter42 New Issue
2006-07-08 01:09 peter42 File Added: smbdebug.nfo
2006-07-08 04:27 Jagz64 Note Added: 0001797
2006-07-08 15:22 peter42 Note Added: 0001799
2006-07-08 15:33 peter42 Note Edited: 0001799
2006-07-08 15:37 peter42 Note Edited: 0001799
2006-07-08 22:54 Jagz64 Note Added: 0001800
2006-07-08 23:03 peter42 Note Edited: 0001799
2006-07-11 11:09 almico File Deleted: smbdebug.nfo
2006-07-11 11:10 almico Note Added: 0001806
2006-07-11 11:10 almico Severity major => feature
2006-07-11 11:10 almico Status assigned => acknowledged
2006-07-11 15:59 peter42 File Added: Report.txt
2006-07-11 16:01 peter42 Note Added: 0001815
2006-07-11 16:04 peter42 Note Edited: 0001815
2006-07-11 16:21 peter42 Note Edited: 0001815
2006-07-11 16:40 peter42 Note Edited: 0001815
2006-07-11 17:12 peter42 Note Edited: 0001815
2006-07-11 17:18 peter42 Note Edited: 0001815
2006-07-11 17:18 peter42 Note Edited: 0001815
2006-07-11 17:23 peter42 Note Edited: 0001815
2006-07-11 18:31 peter42 Note Edited: 0001815
2006-07-11 18:33 peter42 Note Edited: 0001815
2006-07-11 18:34 peter42 Note Edited: 0001815
2006-07-11 18:35 peter42 Note Edited: 0001815
2006-07-11 18:41 peter42 Note Edited: 0001815
2006-07-11 18:42 peter42 Note Edited: 0001815
2006-07-11 18:42 peter42 Note Edited: 0001815